## digikam-doc 1.2~svn1134171

=== CMakeLists.txt ===
FIND_PACKAGE(KDE4 REQUIRED)
INCLUDE(KDE4Defaults)
INCLUDE(MacroLibrary)

KDE4_CREATE_HANDBOOK(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/en SUBDIR showfoto)
add_subdirectory(doc-translations)
