=== doc-translations/CMakeLists.txt ===
add_subdirectory( et/showfoto )
add_subdirectory( it/showfoto )
add_subdirectory( pt_BR/showfoto )
add_subdirectory( sv/showfoto )
add_subdirectory( uk/showfoto )
