=== debian/changelog ===
digikam-doc (1.2~svn1134171-1) unstable; urgency=low

  * New upstream release (LP: #381077)

  [ José Manuel Santamaría Lema ]
  * Add pkg-kde-tools as b-d (Closes: #584351)
  * Update to S-V 3.8.4, no changes needed
  * Switch to dpkg source format 3.0 (quilt)

 -- Mark Purcell <msp@debian.org>  Sat, 05 Jun 2010 15:57:53 +1000

digikam-doc (0.10.0~svn1086874-1) unstable; urgency=low

  * New upstream release 

  [José Manuel Santamaría Lema]
  * Add stuff to debian/rules to fetch document translations from svn
  * Include showfoto documentation
  * Updated debian/copyright
  * Add myself to Uploaders:

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 11 Feb 2010 17:46:19 +1100

digikam-doc (0.10.0~svn1056455-1) unstable; urgency=low

  * New Upstream Release (Closes: #527825, #514513, #547230, #529077) 

 -- Mark Purcell <msp@debian.org>  Tue, 05 Jan 2010 22:37:57 +1100

digikam-doc (0.9.5-1) unstable; urgency=low

  * New upstream release
  * without-pt.patch necessary for build
  * Add ${misc:Depends}
  * Upgrade Standards Version 3.8.0 - no changes necessary
  * Move kdelibs4-dev to Build-Depends-Indep:
  * Update debian/control with included lang

 -- Mark Purcell <msp@debian.org>  Tue, 20 Jan 2009 22:30:58 +1100

digikam-doc (0.9.3-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright to match help:/digikam/index.html
    - Fixes: debian/copyright does not match COPYING-DOCS (Closes: #426951)
  * Upstream only ships EN
    - Obsoletes: split into digikam-doc-LANG and digikam-doc-common 
    (Closes: #384975)
  * Clean debian/rules get-orig-source rule

 -- Mark Purcell <msp@debian.org>  Mon, 28 Apr 2008 16:34:47 +1000

digikam-doc (0.9.3~beta3-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Wed, 21 Nov 2007 14:54:25 +0000

digikam-doc (0.9.2~beta2-1) unstable; urgency=low

  * New upstream release
  * Conflict:/ Replaces: digikamimageplugins-doc, merged upstream

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Tue, 29 May 2007 21:43:43 +0100

digikam-doc (0.9.1-1) unstable; urgency=low

  * New upstream release
  * Include Russian translation

  [Tom Albers]
  * change section from graphics to doc

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Fri, 30 Mar 2007 15:27:04 +0100

digikam-doc (0.8.2-r1-1) unstable; urgency=low

  [ Achim Bohnet]
  * updated upstream 0.8.2 tarball:
    - Fixes redistribution problem: added Changelog, INSTALL AUTHORS
      and README, that contains copyright and license information.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Thu, 24 Aug 2006 15:05:23 +0200

digikam-doc (0.8.2-1) unstable; urgency=low

  * New upstream release.

  [ Achim Bohnet ]
  * debian/control:
    - Section: Move to main repository. Debian decided that GFDL without
      unmodifiable sections are free
    - Long description: mention new the languages: French, German, Spanish
      and Polish. Thx to all the translators!
    - Update standards-version from 3.6.2 to 3.7.2. No changes necessary.
  * debian/copyright updated: add (c) notice of digiKam developers team

  [ Mark Purcell ]
  * Lintian fixes: build-depends-indep-should-be-build-depends
  * Lintian fixes: description-contains-tabs

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sat, 22 Jul 2006 10:17:49 +0100

digikam-doc (0.8.0-1) unstable; urgency=low

  * New upstream release
  * Pkg now maintained by Debian KDE Extras Team

  [ Mark Purcell ]
  * Fix old-fsf-address-in-copyright-file
  * Add debian/watch

  [ Achim Bohnet ]
  * Mention in short description that the package contains handbook
    translations too
  * control: use Build-Depends-Indep instead of Build-Depends because
    the Package is Architecture: all.  Fixes lintian complaining about:
    W: digikam-doc source: build-depends-without-arch-dep

 -- Mark Purcell <msp@debian.org>  Sat, 26 Nov 2005 07:10:09 +0000

digikam-doc (0.7.4-2) unstable; urgency=low

  * FTBFS: Missing Build-Depends on 'kdelibs4-dev' (Closes: #325759)

 -- Mark Purcell <msp@debian.org>  Thu,  1 Sep 2005 21:49:19 +0100

digikam-doc (0.7.4-1) unstable; urgency=low

  * Initial release: Debian

 -- Mark Purcell <msp@debian.org>  Sat, 20 Aug 2005 23:17:08 +0100

digikam-doc (0.7.4-0) unstable; urgency=low

  * Initial release: digikam distributes the handbooks and
    the handbook translation now in a seperate tarball

 -- Achim Bohnet <ach@mpe.mpg.de>  Tue, 12 Jul 2005 23:07:19 +0200
