=== debian/control ===
Source: digikam-doc
Section: doc
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Mark Purcell <msp@debian.org>,
 José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: debhelper (>= 7), cdbs, cmake, kdelibs5-dev, pkg-kde-tools
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/digikam-doc/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/digikam-doc/?op=log
Homepage: http://www.digikam.org

Package: digikam-doc
Architecture: all
Depends: ${misc:Depends}, khelpcenter4
Recommends: digikam
Description: handbook for digikam and showfoto in several languages
 Digikam is an easy to use and powerful digital photo management
 application.
 .
 This package contains the handbooks for digikam and showfoto from the
 digikam package.
