=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/makefiles/1/cdbs/kde.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk

REV = $(shell echo $(DEB_UPSTREAM_VERSION) | sed -e 's/^.*svn//')
SVNROOT = svn://anonsvn.kde.org/home/kde/trunk
I18NLANGS = $(shell svn cat $(SVNROOT)/l10n-kde4/subdirs@$(REV) | sed 's/x-test//')

clean-get-orig-source:
	@@rm -fR ../tarballs/digikam-doc-$(REV).tmp

$(I18NLANGS):
	$(call fetch-program-doc-l10n,digikam,$@)
	$(call fetch-program-doc-l10n,showfoto,$@)

define fetch-program-doc-l10n
	@@echo -n 'Checking if $2 translation for $1 exists ... '
	@@[ -d ../tarballs/digikam-doc-$(REV).tmp/$1/doc-translations/$2/$1 ]||\
		mkdir -p ../tarballs/digikam-doc-$(REV).tmp/$1/doc-translations/$2/$1
	-@@svn export -q --force $(SVNROOT)/l10n-kde4/$(2)/docs/extragear-graphics/digikam@$(REV) \
		../tarballs/digikam-doc-$(REV).tmp/$1/doc-translations/$2/$1 2>/dev/null && \
		cd ../tarballs/digikam-doc-$(REV).tmp/$1/doc-translations/$2/$1 && \
		echo 'kde4_create_handbook( index.docbook INSTALL_DESTINATION $${HTML_INSTALL_DIR}/$2/ SUBDIR $1)' > CMakeLists.txt && \
		echo yes || echo no
	-@@[ -f ../tarballs/digikam-doc-$(REV).tmp/$1/doc-translations/$2/$1/index.docbook ] && \
		cd ../tarballs/digikam-doc-$(REV).tmp/$1/doc-translations/ && \
		echo 'add_subdirectory( $2/$1 )' >> CMakeLists.txt
endef

define fetch-program-doc
	@@svn export --force $(SVNROOT)/extragear/graphics/doc/$(1)/@$(REV) ../tarballs/digikam-doc-$(REV).tmp/$(1)
	@@cd ../tarballs/digikam-doc-$(REV).tmp/; echo 'add_subdirectory($(1))' >> CMakeLists.txt;\
		cd $(1); echo 'add_subdirectory(doc-translations)' >> CMakeLists.txt
endef

	
get-orig-source: clean-get-orig-source $(I18NLANGS)
	@@dh_testdir
	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
	@@echo 'Checking out for repacking (might take 15 min) ... REV: ' $(REV) $(DEB_UPSTREAM_VERSION)
	$(call fetch-program-doc,digikam)
	$(call fetch-program-doc,showfoto)
	@@echo 'Getting the changelog (might take 15 min) ...'
	@@cd ../tarballs/digikam-doc-$(REV).tmp/;\
		svn2cl -o changelog $(SVNROOT)/extragear/graphics/doc/@$(REV) digikam showfoto
	@@echo Creating the tarball ...
	@@cd ../tarballs/digikam-doc-$(REV).tmp; tar zcf ../digikam-doc_$(DEB_UPSTREAM_VERSION).orig.tar.gz *
	@@rm -fR ../tarballs/digikam-doc-$(REV).tmp
	@@echo Ready for packaging.
