=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

http://sf.net/digikam/digikam-doc-([\d\.].*).tar.bz2 debian svn-upgrade
